html, body, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font: 100.01% Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 350px;
	text-align: center;
	background-color: #216729;
}

#sizer {
	margin: 0 auto;
	width: 50%;
	text-align: left;
	max-width: 400px;
	background-color: #030;
}

#expander {
	margin: 0 -345px;
	position: relative;
	min-width: 690px; /* This prevents Safari from losing the negative margins in narrow windows */
	background-color: #030;
} 

/*\*/
* html #expander,
* html #innerwrapper
{
	height: 0;
	background-color: #030;
}
/* */

body#tourspage li#tours a, 
body#homepage li#home a, 
body#attractionspage li#attractions a, 
body#hotelspage li#hotels a, 
body#diningpage li#dining a, 
body#contactpage li#contact a {
	color: #E3E3E3;
	font-weight: bold;
	background: #687033;
}

#skipnav {
	position: absolute;
	margin-left: -3000px;
	background-color: #9F9;
}

#outside {
	color: #BAA092;
	text-align: right;
	margin-top: 5px;
	background-color: #963;
}

#outside ul {
	margin: 5px 20px 5px 0;
	display: inline;
	background-color: #969;
	}

#outside li {
	display: inline;
	background-color: #906;
	}
	
/*\*//*/
#outside li {
	display: inline-block;
	white-space:nowrap;
	width:1px;
	}
/**/

#outside a:link, 
#outside a:visited {
	color: #BAA092; 
	font-size: 0.8em; 
	background: #703E3B; 
	text-decoration: none; 
	padding: 4px; 
}

/*  \*/
* html #outside a:link, * html #outside a:visited {
 height: 1%;
 vertical-align: bottom;
 ve\rtical-align: middle;
}
/* */

#outside a:hover, 
#outside a:focus {
	color: #687033; 
	background: #F0F0F0; 
}

#outside form {
	display: inline; 
}

#outside label {
	display: none;
}

#outside input {
	background: #703E3B;
	border: 1px solid #BAA092;
	color: #BAA092;
	padding: 2px;
}

#outside #search {padding: 2px;}

* html #outside input {padding /* */: 2px 0 0 0;}

#container {
	color: #333;
	border: 1px solid #333;
	line-height: 1.3em;
	background: #fff url(container_bg.jpg) repeat-y 199px 0;
} 


* html #container {
	background: #FFF url(container_bg.jpg) repeat-y 200px 0;
} 

#innercontainer {
	background: url(innercontainer_bg.jpg) repeat-x 0 125px;
}

/* Hides from IE5-mac \*/ 
* html #innercontainer {
	height: 1%;
} 
/* End hide from IE-mac. */ 

#header {
	border-bottom: 1px solid #000;
	height: 124px;
	background-color: #76798A;
	background-image: url(Header.png);
	background-repeat: no-repeat;
	background-position: center top;
	
}

#subnav {
	float: left;
	width: 178px;
	padding: 0;
	background-color: #76798A;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #999;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#subnav h3 {
	color: #686B3F;
	margin: 5px 0 0 5px;
	font-size: 0.95em;
	font-variant: small-caps;
}
 
#menu ul {
	font: 0.85em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	list-style: none;
	background-color: #FFF;
}

#menu li {
	border-top: 1px solid #ECECEC;
	border-left: 1px solid #F0F0F0;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #FFF;
}

 #menu a:link, #menu a:visited {
	color: #686B3F; 
	display: block;
	text-decoration: none; 
	background: url(navbg.jpg) repeat-x; 
	padding: 6px 3px 6px 10px; 
}

/*\*/
* html #menu a {
	height: 1%;
	vertical-align: bottom;
	background-color: #FFF;
}
/* */

#menu a:hover, 
#menu a:focus {
	background: #fff url(nav_hov_bg.jpg) no-repeat; 
}
#navlist ul {
	font: 0.85em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	list-style: none;
	background-color: #FFF;
}

#navlist li {
	border-top: 1px solid #ECECEC;
	border-left: 1px solid #F0F0F0;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #FFF;
}

 #navlist a:link, #navlist a:visited {
	color: #686B3F; 
	display: block;
	text-decoration: none; 
	background: url(navbg.jpg) repeat-x; 
	padding: 6px 3px 6px 10px; 
}

/*\*/
* html #navlist a {
	height: 1%;
	vertical-align: bottom;
	background-color: #FFF;
}
/* */

#navlist a:hover, 
#navlist a:focus {
	background: #fff url(nav_hov_bg.jpg) no-repeat; 
}

#news {
	width: 178px;
	background-color: #FFF;
}

#news p {
	font-size: .8em; 
	margin-left: 5px; 
	margin-right: 0; 
}

#news img {
	margin-top: 10px;
	margin-left: 4px;
}

#news ul {
	font: 0.85em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	list-style: none;
	background-color: #FFF;
}

#news li {
	border-top: 1px solid #ECECEC;
	border-left: 1px solid #F0F0F0;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #FFF;
}

 #news a:link, #news a:visited {
	color: #686B3F;
	display: block;
	text-decoration: none; 
	background: url(navbg.jpg) repeat-x; 
	padding: 6px 3px 6px 10px; 
}

/*\*/
* html #news a {
	height: 1%;
	vertical-align: bottom;
	background-color: #FFF;
}
/* */

#news a:hover, 
#news a:focus {
	background: #fff url(nav_hov_bg.jpg) no-repeat; 
}






#sidebar {
	float: right; 
	width: 200px; 
}
 
#sidebar p {
	font-size: 0.8em; 
	margin-right: 5px; 
	margin-bottom: 10px; 
	margin-left: 10px; 
}

#sidebar h3 {
	color: #525828;
	margin: 1em 5px 0px 10px;
	font-size: 0.95em;
	font-variant: small-caps;
} 

#sidebar a:link, #sidebar a:visited {
	color: #703E3B; 
}

#sidebar a:hover, #sidebar a:focus {
	color: #5A612D; 
}

/*  \*/
* html #content {
	height: 1%;
	background-color: #FFF;
}
/* */

#content {
	margin-left: 190px;
	margin-right: 10px;
	padding: 1em;
}

/*  \*/
* html #content2 {
	height: 1%;
	background-color: #FFF;
}
/* */

#content2 {
	margin-left: 178px;
	margin-right: 10px;
	padding: 3px;
	background-color: #FFF;
}

#content h1, #content2 h1 {
	color: #216729;
	font-size: 1.4em;
	font-variant: small-caps;
	margin-bottom: 3px;
}
 
#content h2, #content2 h2 {
	margin: 0.5em 0 0.25em;
	color: #216729;
	font-size: 1.2em;
	font-variant: small-caps;
}

#content p, #content2 p {
	margin-bottom: 5px; 
	font-size: 0.8em; 
	line-height: 1.5em; 
}

#footer {
	clear: both; 
	padding: 1em; 
	color: #F0F0F0; 
	border-top: 1px solid #000; 
	text-align: center; 
	font-size: 0.8em; 
	background: #4E361A url(footer_bg.jpg) repeat-y center top; 
}

/*  \*/
* html #footer {height: 1%;}
/* */

#footer ul {
	margin: 5px 0; 
	}

#footer li {
	display: inline; 
	}

#footer a:link, #footer a:visited {
	margin: 0.2em; 
	font-size: 0.85em; 
	color: #E2E2E2; 
}
	
#footer a:hover, #footer a:focus {
	color: #686B3F; 
	background: #ECECEC; 
	text-decoration: none; 
}

.lftflt {
	float: left;
	margin-right: 10px;
	border: 1px solid #687033;
	margin-top: 5px;
}

.rghtflt {
	float: right;
	margin-left: 10px;
	border: 1px solid #687033;
}

.pullquote {
	color: #703E3B;
	float: right;
	width: 150px;
	font: 1.1em/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 5px 10px;
	border-bottom: 2px dotted #703E3B;
	border-top: 2px dotted #703E3B;
	padding-bottom: 3px;
	padding-top: 1px;
}
